### Property

# Gtk AboutDialog:documenters

since: 4.0

#### Declaration

    property documenters: string[] [ read, write ]

#### Description [src]

The people documenting the program, as a `NULL`-terminated array of strings.

Each string may contain email addresses and URLs, which will be displayed as links, see the introduction for more details.

Type: | An array of `char*`
Available since: | 4.0

Getter method | `gtk_about_dialog_get_documenters()`
Setter method | `gtk_about_dialog_set_documenters()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no